Обновление прошивки PS4 до версии 2.04 чревато проблемами

Дата публикации: 18.02.2015 00:49:14

Не обновляйте PS4 до версии 2.04: возможны ошибки. Патч, призванный повысить стабильность работы системы эту самую стабильность нафиг ломает. В данный момент обновление 2.04 может послужить причиной одной из трёх ошибок на консоли:

CE-33950-0 — невозможно проверить подлинность контента, соответственно все игры, установленные на PS4 перестают работать.

CE-33991-5 — отсутствует интернет-соединение.

SU-30709-9 — возникла ошибка.

Ошибки вылезают не у всех, но такая вот неприятная фигня имеет место быть. Ошибка случается и с юзерами из США, и с европейцами, причины пока неизвестны даже самим Sony.

Инженеры Sony объявили, что уже работают над этим.

Рейтинг публикации 12 нравится 0 не нравится
Загрузка...
новыестарые2 ком.
Ком. на странице5102050100
Капитан
greendelta (уровень 15)18.02.2015 07:09:41
Сообщение отредактировано пользователем 18.02.2015 07:10:17
Мда, ну что спасибо за информацию не буду пока обновлять.
Ps. У меня был телефон от sony они прошивку палёную выпустили телефон сдох... Пришлось обменять на другую марку.
Игровой разум
Сема (уровень 26)18.02.2015 06:00:15
И это уже между прочим не в первый раз у них такая ерунда. Мда уж, плейстейсен-плейстейсен.